Oracle MySQL Server CVE-2018-2600 Remote Security Vulnerability

Bugtraq ID: 102696
Class: Unknown
CVE: CVE-2018-2600
Remote: Yes
Local: No
Published: Jan 16 2018 12:00AM
Updated: Jan 16 2018 12:00AM
Credit: Oracle
Vulnerable: Oracle MySQL Server 5.7.20
Oracle MySQL Server 5.7.19
Oracle MySQL Server 5.7.18
Oracle MySQL Server 5.7.17
Oracle MySQL Server 5.7.16
Oracle MySQL Server 5.7.15
Oracle MySQL Server 5.7.12
Oracle MySQL Server 5.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus